/* 
Theme Name: Bridge Child 
Theme URL: http://yourdomain.com
Description: Bridge Child 
Theme Author: Your Name
Author URL: http://yourdomain.com
Template: bridge
Version: 1.0.0 
Text Domain: bridge-child 
*/

/* header-blue-style */

@font-face {
	font-family: 'Proxima Nova Alt Rg';
	src: url('/fonts/ProximaNovaA-Regular.eot');
    src: url('/fonts/ProximaNovaA-Regular.eot?#iefix') format('embedded-opentype'),
    url('/fonts/ProximaNovaA-Regular.woff2') format('woff2'), url('/fonts/ProximaNovaA-Regular.woff')
    format('woff'), url('/fonts/ProximaNovaA-Regular.ttf') format('truetype'),
    url('/fonts/ProximaNovaA-Regular.svg#/fonts/ProximaNovaA-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
.header-blue .header_holder {
	background-color: #0052A4;
}
.dv-menu-wrapper {
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.header-blue .textwidget .news {
	display: none !important;
}
.header-blue .header_top {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 20px;
	font-family: 'Proxima Nova Alt Rg';
}
.header-blue .header_top .header-widget a {
	color: #fff;
	filter: brightness(0) invert(1);
}
.header_top #searchform input[type="submit"] {
	float: none;
}
.header-blue .call-phone {
	filter: brightness(0) invert(1);
}
.xxx {
	display: flex;
	justify-content: flex-end;
	border-top: solid 1px #fff;
}
.header-blue nav.main_menu.right {
	float: none !important;
}
.header-blue nav.main_menu>ul>li>a {
	padding: 12px 12px 0 12px;
	font-weight: unset !important;
	border-top: none;
	color: #fff;
	font-size: 13px;
	font-weight: 900;
	letter-spacing: normal;
	border: none;
	margin-top: 0 !important;
	padding-top: 0 !important;
}
.header-blue nav.mobile_menu ul li a {
	color: #fff;
}
.m-header-menu--logo {
	width: 15%;
	cursor: pointer;
}
.m-header-menu--logo img {
	display: flex;
	align-items: center;
	width: 180px;
	height: auto;
}
.m-header-menu--logo-right {
	display: flex;
	align-items: center;
}

.m-header-menu--logo-right img {
	width: 100px !important;
	height: auto;
}

.m-header-menu--logo-right img {
	width: 100px !important;
	height: auto;
}

.container-holder {
	justify-content: center;
	background-color: #fff;
	padding: 20px 30px !important;
	display: flex;
}

.header-blue nav.mobile_menu ul li a,
.header-blue nav.mobile_menu ul li h3 {
	color: #fff;
	padding: 10px 10px 10px 10px !important;
}

.header-blue nav.main_menu {
	position: relative;
	left: 0 !important;
	z-index: 100;
}

.header-blue nav.main_menu>ul {
	left: 0 !important;
	position: relative;
}

.m-header-menu--logo-right img {
	width: 100px !important;
	height: auto;
}

.container-holder {
	justify-content: center;
	background-color: #fff;
	padding: 20px 30px !important;
	display: flex;
}

.header-blue nav.mobile_menu ul li a,
.header-blue nav.mobile_menu ul li h3 {
	color: #fff;
	padding: 10px 10px 10px 10px !important;
}

.header-blue nav.main_menu {
	position: relative;
	left: 0 !important;
	z-index: 100;
}

.header-blue nav.main_menu>ul {
	left: 0 !important;
	position: relative;
}


.header-blue input#s::placeholder,
.header-blue .header_top #searchform input[type="submit"] {
	color: #fff ;
}


.header-blue header.scrolled .header_top {
	background-color: #0052A4 !important;
}

header.scrolled .header_top {
	background-color: transparent !important;
}

header.sticky .q_logo a {
	height: 130px !important;
}

nav.mobile_menu>ul {
	width: auto !important;
}

.signs {
	display: flex;
	width: 130px;
	height: 50px;
	background-image: url(https://signpac.6bin.com/wp-content/uploads/2020/10/SchoolSignsBevelButton.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 10px;
	cursor: pointer;
	border: none;
}

nav.main_menu.drop_down.right {
	line-height: 0;
}

ul#menu-signpac {
	display: flex !important;
	justify-content: flex-end;
	line-height: 0;
}

nav.main_menu.drop_down>ul>li:first-child>div.second .inner > ul > li > a:hover, 
nav.main_menu.drop_down>ul>li:first-child>.second .inner ul li.sub ul li a:hover
{
	background-color:#0052A4;
}


/*header blue hovers*/

.header-blue .drop_down .second .inner>ul>li>a:hover,
.header-blue .drop_down .second .inner>ul>li.sub ul li a:hover {
	background-color: #0052A4;
}

/*menu-hover*/

nav.main_menu>ul>li>a,
nav.main_menu>ul>li>a {
	height: 75% !important;
}

nav.main_menu>#menu-main-menu-expansion>li:first-child>a:hover 
{
    background: transparent;
}

#menu-main-menu-expansion>li>a:hover {
	background-color: #f79022;
	color: #262626;
	opacity: 1 !important;
}

.sticky_triiger2 {
	z-index: -99 !important;
}

header.transparent:not(.sticky) .drop_down .second {
	top: 100% !important;
}

nav.main_menu>ul {
	left: 0 !important;
	position: relative;
}

nav.main_menu>ul>li>a {
	padding: 0px 12px 0 12px;
}

nav.main_menu>.xxx>li.active>a {
	color: #ffff !important;
	opacity: 1;
}

nav.main_menu {
	position: relative;
	left: 0 !important;
	z-index: 100;
}

ul#menu-schoolsigns {
	display: flex !important;
	justify-content: space- between;
	font-family: 'Proxima Nova Alt Rg';
}

a.top-menus {
	margin: 0 10px;
}

.feedback {
	height: 38px;
	font-weight: 400;
	color: #565656;
	line-height: 45px;
	background-image: url(https://signpac.6bin.com/wp-content/uploads/2020/10/header_feedback_icon.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 22px;
	margin: 0 10px;
}

.abouts {
	height: 38px;
	font-weight: 400;
	color: #565656;
	line-height: 45px;
	background-image: url(https://signpac.6bin.com/wp-content/uploads/2020/10/icon-about.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 20px;
}

.q_logo {
	z-index: 99;
}


/*logo below header*/

.container-holder {
	position: relative;
	justify-content: center;
	background-color: #fff;
	padding: 20px 30px !important;
	display: flex;
	z-index: -1;
}

.mobile_menu_button {
	margin: 0 !important;
}

.search-container .search-ico {
	width: 2rem;
	height: 2rem;
	filter: brightness(3) invert(1);
	color: black;
}

.mobile_menu_button .cart {
	padding-top: 30px;
	padding-right: 20px;
	width: 2rem;
	height: 2rem;
	filter: brightness(3) invert(1);
	color: black;
	z-index: 1000;
}

.mobile_menu_button .burger {
	width: 2rem;
	height: 2rem;
	filter: brightness(3) invert(1);
}

.search-container a {
	display: none;
}

.header_top,
.header_bottom .container_inner {
	display: block;
}

.mobile_menu_button span {
	width: auto !important;
}

.home .woocommerce ul.products li.product,
.home .woocommerce-page ul.products li.product a.product-category,
.page-id-19825 .woocommerce ul.products li.product,
.home .woocommerce-page ul.products li.product a.product-category {
	min-height: 370px !important;
}

/*General Signs submenu*/
.drop_down li.left_position .second
{
	left:0 !important;
}

ul:hover
{
	z-index:9999 !important;
}

.drop_down .wide .second ul
{
	padding: 7px 0px !important;
}

.drop_down .wide .second .inner>ul>li>a
{
	font-size:11px !important;
	color: #9d9d9d;
	margin-bottom: 0 !important;
}
.drop_down .wide .second .inner>ul>li>a:hover
{
	color: #fff;
}

nav.mobile_menu>ul#menu-main-menu-expansion-1>li:first-child>span.mobile_arrow
{
	padding-top:15px;
}

nav.mobile_menu>ul#menu-main-menu-expansion-1>li:first-child>ul>li:first-child>ul.sub_menu span.mobile_arrow
{
  display:none;
}

nav.mobile_menu>ul#menu-main-menu-expansion-1>li:first-child>ul>li:first-child
li:last-child	
{
  margin:0px;
  border-top: 1px solid #eaeaea !important;
}

li#mobile-menu-item-19360 {
    padding-left: 20px;
}

ul#menu-schoolsigns>li:nth-child(2)>.second .inner>ul>li:first-child>a, 
ul#menu-schoolsigns>li:nth-child(2)>.second .inner>ul>li:nth-child(2)>a
{
	display:none;
}
@media (max-width:360px) {
	.container_inner.clearfix.toppers {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	.mobile_menu_button .cart,
	.mobile_menu_button .burger,
	.search-container .search-ico {
		width: 1.5rem;
		height: 1.5rem;
	}
}

@media (max-width: 400px) {
	.header-blue .head {
		padding: 0 15px;
		width: auto;
	}
	form#searchform {
		width: 200px !important;
	}
}

@media (max-width: 767px) {
	.container_inner.clearfix.toppers,
	.header-blue .head {
		max-width: 360px !important;
		padding: 0 15px 0 15px;
		width: auto;
	}
	.q_logo {
		z-index: 1;
	}
	.header-blue header .q_logo img.blue-logo {
		max-width: 150px !important;
	}
	.header-white header .q_logo img.normal {
		max-width: 150px;
		height: auto !important;
		top: 10%;
	}
	.header_top .textwidget,
	.call-phone {
		display: none !important;
	}
	.header-blue .logo-container {
		width: 100px !important;
		height: auto;
	}
	.logo-container img {
		width: 100%;
		height: auto;
	}
	#searchbar {
		display: none;
		top: 10px;
	}
	.right {
		position: absolute;
		left: 50%;
		right: 50%;
	}
	form#searchform {
		background-color: #fff;
		width: 250px;
		padding: 20px !important;
	}
	.header-blue form#searchform {
		background-color: #0052A4;
		padding: 20px;
	}
	.search-container a {
		float: left;
		padding-top: 35px;
		font-size: 20px;
		color: black;
		display: block;
	}
	.header_top .left,
	.header_top .right {
		display: flex;
		justify-content: center;
	}
	.footer_top
	{
		padding-top: 240px !important;
	}


}

@media only screen and (min-width: 768px) and (max-width: 999px) {
	.container_inner.clearfix.toppers
	{
		max-width: 650px !important;
		margin: auto;
	}
	.search-container a {
		display: block;
		float: left;
		padding-top: 30px;
		font-size: 20px;
		color: black;
	}
	.header_top .textwidget,
	.call-phone {
		display: none !important;
	}
	nav.mobile_menu>ul {
		max-width: 768px;
	}
	#searchbar {
		display: none;
	}
	.header_top .left,
	.header_top .right {
		display: flex;
		justify-content: center;
	}
	.right,
	.header-blue .right {
		position: absolute;
		top: 10px;
		left: 50%;
		right: 50%;
	}
	form#searchform {
		background-color: #fff;
		width: 500px;
		padding: 25px 0px !important;
	}
	.header-blue form#searchform {
		background-color: #0052A4;
		padding: 20px;
	}
	#s::placeholder {
		border-bottom: solid 1px #fff;
	}
	.header-blue #s::placeholder {
		border-bottom: solid 2px #fff;
	}
	.header_top #searchform input[type="text"] {
		width: 80% !important;
	}
	.header_top #searchform input[type="text"],
	.header_top #searchform input[type="submit"] {
		font-size: 1rem;
		margin-top: 0px !important;
	}
	.search-container .search-ico {
		width: 3rem;
		height: 3rem;
	}
	.mobile_menu_button .cart {
		padding-top: 25px;
		width: 3rem;
		height: 3rem;
	}
	.mobile_menu_button .burger {
		width: 3rem;
		height: 3rem;
	}
	.header_bottom {
		padding: 0 !important;
	}
	.header-blue .heads,
	.header_bottom.clearfix.sample {
		padding: 20px 0 !important;
	}
	.header-blue .q_logo img {
		height: 80px !important;
	}
	.header-white:not(.admin-bar) .content {
		top: 140px !important;
		/* padding-bottom: 183px; */
	}

	.header-blue .footer_top
	{
		padding-top:240px !important;
	}
    
    
   .header-white:not(.admin-bar) .page-id-19983 .content {
		top: 210px !important;
		/* padding-bottom: 183px; */
	}


}

@media (max-width: 1000px) {

    
	.header_top {
		margin-bottom: 0 !important;
		display: flex !important;
	}
	.header_top .left,
	.header_top .right {
		display: flex;
		justify-content: center;
	}
	.dv-menu-wrapper {
		display: block !important;
		padding: 0;
		width: 100% !important;
	}
	.m-header-menu--logo,
	.m-header-menu--logo-right {
		display: none;
	}
	.mobile_menu_button .burgers,
	.mobile_menu_button .carts {
		filter: brightness(0) invert(1);
	}
	.header-blue nav.mobile_menu {
		background-color: #0052A4 !important;
	}
	.logo-container {
		width: 20%;
	}
	.logo-container img a {
		width: 100px !important;
		height: auto;
		cursor: pointer;
	}
	header {
		position: fixed !important;
		width: 100% !important;
		left: 0 !important;
		top: 0px !important;
	}
	.header-white:not(.admin-bar) .content {
		top: 100px;
		/* padding-bottom: 183px; */
	}
	.header-blue:not(.admin-bar) .content {
		top: 183px;
		/* padding-bottom: 183px !important; */
	}
	.header-white .mobile_menu>ul {
        height: 90vh !important;
		overflow: scroll !important;
	}
	.header-blue .mobile_menu>ul {
		height: 90vh !important;
		overflow: scroll !important;
	}
	.header-blue .header_top {
		position: absolute;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.header_top #searchform input[type="text"] {
		margin-top: 0px;
	}
	.header_top #searchform input[type="submit"] {
		margin-top: 4px;
	}

	.header-white .footer_top 
	{
		padding-top:187px !important;
	}

}

@media only screen and (min-width: 1001px) {
	.container-holder {
		display: none !important;
	}
}

@media (min-width: 1024px)   {

    .header-blue header .container_inner 
    {
        width:100%;
    } 
    .header-blue .logo_wrapper 
    {
        display: none;
    }  

	#searchbar {
		display: block !important;
	}
	.header_bottom {
		padding: 0 35px;
	}
	a.top-menus,
	a.feedback {
		margin: 0 5px;
	}
	.inner a.top-menus span,
	.inner .feedback span,
	.call-phone,
	#s::placeholder {
		font-size: 10px;
	}
	nav.main_menu>ul>li>a {
		padding-right: 6px;
		padding-left: 6px;
		font-size: 10px !important;
	}
	.header-blue .dv-menu-wrapper {
        width: 950px;
        margin:auto;
        
	}
	/* .header-blue header .container_inner {
		width: 100% !important;
	} */
	.header-blue ul#menu-schoolsigns {
		justify-content: center;
	}
	.header-blue .head {
		max-width: 900px !important;
	}
	.header-blue a.top-menus span,
	.header-blue .feedback span,
	.header-blue .call-phone {
		font-size: 10px !important;
		letter-spacing: 1px;
	}
	.page-id-15234 .content,.page-id-19983 .content {
		padding-top: 114px!important;
	}
}

    
  
  


@media (min-width: 1200px) {

 	
	.header_bottom {
		padding: 0 45px;
	}
	a.top-menus,
	a.feedback {
		margin: 0 10px;
	}
	nav.main_menu>ul>li>a {
		padding-right: 12px;
		padding-left: 12px;
		font-size: 13px !important;
	}
	.header-blue ul#menu-schoolsigns {
		justify-content: flex-end;
	}
	.header-blue a.top-menus span,
	.header-blue .feedback span,
	.header-blue .call-phone {
		font-size: 10px !important;
		letter-spacing: 2px;
	}
	.inner a.top-menus span,
	.inner .feedback span,
	.call-phone,
	#s::placeholder {
		font-size: 13px !important;
	}
	.header-blue .dv-menu-wrapper {
		width: 1150px;
	}
	
}

@media (min-width: 1400px) {
	.dv-menu-wrapper {
		width: 1300px;
	}
	.header_inner {
		width: auto;
	}
}